RubyGems Navigation menu

ruby-gmail 0.0.9

A Rubyesque interface to Gmail, with all the tools you'll need. Search, read and send multipart emails; archive, mark as read/unread, delete emails; and manage labels.

Versions:

  1. 0.3.1 - March 28, 2014 (12 KB)
  2. 0.3.0 - December 19, 2012 (12 KB)
  3. 0.2.1 - May 14, 2010 (12 KB)
  4. 0.2.0 - May 14, 2010 (11.5 KB)
  5. 0.1.1 - May 11, 2010 (16.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • BehindLogic

Owners:

0e8ec04b9738c2709e75a1f30718a46e9fc340828072c6308381e7126faef53f

Total downloads 56,051

For this version 1,371

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-gmail', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install ruby-gmail -v 0.0.9 = Copy to clipboard Copied!

Links: